Package Details: python-joblib 0.13.2-1

Git Clone URL: https://aur.archlinux.org/python-joblib.git (read-only)
Package Base: python-joblib
Description: Set of tools to provide lightweight pipelining in Python.
Upstream URL: http://pypi.python.org/pypi/joblib
Licenses: BSD
Submitter: Francois_B
Maintainer: Francois_B
Last Packager: Francois_B
Votes: 29
Popularity: 0.147366
First Submitted: 2014-01-12 23:32
Last Updated: 2019-02-18 06:20

Latest Comments

Francois_B commented on 2018-09-18 05:22

I'm working on it.

edh commented on 2018-09-13 09:03

Please update the package to the latest version.

Like previously stated, to ease maintenance it would IMHO make sense to utilize split-package functionality for python & python2.

edh commented on 2018-08-01 08:51

Please update the depends and optdepends array according to the README of the project. Furthermore it is best to utilize split-package functionality for python & python2 packages.

anntzer commented on 2016-10-30 22:39

Please remove the checkdepends (or at least comment them out as long as `check` itself is commented out).

Francois_B commented on 2016-07-27 03:37

I think you have some problems with your installation. This is not the right place to discuss that. please, go on another channel, like the forum. Thanks

XavierCLL commented on 2016-07-26 21:22

Import coverage without problems, it rare, I can reproduce the problem import but with iPython please try with " ipython3.5 -c 'import coverage' "

Francois_B commented on 2016-07-26 18:54

I can't reproduce. Could you give me the output of " python3.5 -c 'import coverage' " please?

XavierCLL commented on 2016-07-21 20:54

http://pastebin.com/CTVW1qG1

It works if I delete the check() section in pkgbuild

Francois_B commented on 2016-07-14 12:22

Could you elaborate?

XavierCLL commented on 2016-07-11 23:57

Hi, the check() not work for python3